SECRET_KEY = '^*&s%i#9p7tq(#%f)--#ki2*qx8=iv5173eg35$qupv8%+fyv7'
ALLOWED_HOSTS = *
DEBUG = True
EMAIL_HOST = 'ns5.serverpy.com'
EMAIL_PORT = 465
EMAIL_HOST_USER = 'robert@eiru.com.py'
EMAIL_HOST_PASSWORD = '@3040/Robert'
EMAIL_USE_SSL = True
SEND_EMAIL = True
EMAIL_FROM = 'admin@eiru.com.py'
SYSTEM_NAME = 'Sistema de Automatización de Eiru'
JWT_ACCEPT_HEADER = 'HTTP_AUTHORIZATION'
JWT_PREFIX_HEADER = 'JWT'
JWT_SECRET_KEY = '123456789'
EXTERNAL_IP = '127.0.0.1'
INTERNAL_IP = '172.20.0.1'
INTERNAL_NETWORK_NAME = 'eiru'
DOCKER_SOCK_DIR = '/var/run/docker.sock'
DOCKER_FILTERS = 'postgres, automation, mattermost'
ODOO_IMAGE = 'odoo/robert:8.0'
ODOO_ROOT_PATH = '/opt/odoo/'
ODOO_DEFAULT_FOLDERS = 'config: /etc/odoo, custom-addons: /mnt/extra-addons, files: /var/lib/odoo'
ODOO_PORTS_RANGE = '10000, 30000'
ODOO_CONF_FILENAME = 'openerp-server'
ODOO_ADMIN_PASSWORD = 'admin'
ODOO_DB_CONTAINER = 'postgres'
ODOO_DB_HOST = '172.20.0.10'
ODOO_DB_PORT = '5432'
ODOO_DB_USER = 'odoo'
ODOO_DB_PASSWORD = 'odoo'
GIT_PATH = '/opt/gogs/git/gogs-repositories'
